#primarydiv {
	WIDTH: 100%
}
.primary-width {
	BACKGROUND: url(/resource2008/images/apchome_background_760_white.jpg) #fff no-repeat; WIDTH: 100%
}
.primary-content {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.8em; WIDTH: 55%; PADDING-TOP: 1em; HEIGHT: 230px
}
.headingtext {
	FONT-WEIGHT: 600; FONT-SIZE: 21px; MARGIN: 0px; LETTER-SPACING: 0.05em
}
.primary-subtext {
	PADDING-BOTTOM: 1em
}
.primary-testimonial-container {
	BORDER-TOP: #ccc 1px dashed; PADDING-TOP: 1em
}
.primary-testimonial-image {
	FLOAT: left; WIDTH: 30%
}
.primary-testimonial-text {
	FLOAT: left; WIDTH: 70%
}
.primary-testimonial-sublinks {
	FLOAT: right; PADDING-BOTTOM: 0.5em
}
#secondary-container-outer {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #000 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #000 1px solid
}
.secondary-title {
	CLEAR: both; PADDING-RIGHT: 5px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; BACKGROUND: #343437; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 2px
}
.secondary-container1 {
	BACKGROUND: url(/resource2008/images/apchome_secondary_background2.jpg) no-repeat 0px 0px; FLOAT: left; WIDTH: 100%
}
.secondary-container2 {
	BACKGROUND: url(/resource2008/images/apchome_secondary_background2.jpg) no-repeat 254px 0px; FLOAT: left; WIDTH: 100%
}
.secondary-container3 {
	BACKGROUND: url(/resource2008/images/apchome_secondary_background2.jpg) no-repeat 508px 0px; FLOAT: left; WIDTH: 100%
}
.secondary-container4 {
	BACKGROUND: url(/resource2008/images/breaker_white_1x1.gif) repeat-y 254px 0px; FLOAT: left; WIDTH: 100%
}
.secondary-container5 {
	BACKGROUND: url(/resource2008/images/breaker_white_1x1.gif) repeat-y 508px 0px; FLOAT: left; WIDTH: 100%
}
.secondary-section-container {
	FLOAT: left; WIDTH: 33%
}
.secondary-primarysection-padding {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 1em; PADDING-TOP: 0.2em
}
.secondary-othersection-padding {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 1em; PADDING-BOTTOM: 1em; PADDING-TOP: 0.2em
}
.secondary-arrow {
	CLEAR: both; PADDING-RIGHT: 3px; FLOAT: left; WIDTH: 7px
}
.secondary-login {
	CLEAR: both; BORDER-TOP: #ccc 1px dashed; BACKGROUND: #e3e1db; WIDTH: 100%; TEXT-ALIGN: right
}
.secondary-login-padding {
	PADDING-RIGHT: 8px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.secondary-left {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; MAX-WIDTH: 91%; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px
}
.tertiary-width {
	WIDTH: 100%
}
.tertiary-container1 {
	FLOAT: left; WIDTH: 51.8%; PADDING-TOP: 1em
}
.tertiary-container2 {
	FLOAT: left; WIDTH: 24%; PADDING-TOP: 1em
}
.tertiary-container3 {
	FLOAT: left; WIDTH: 24%; PADDING-TOP: 1em
}
.tertiary-container2_3-padding {
	PADDING-LEFT: 0.5em
}
.tertiary-highlightcontainer {
	FLOAT: right; WIDTH: 47%; PADDING-TOP: 1em
}
.tertiary-highlightimage {
	MARGIN: 10px 5px 0px 3px
}
.newline {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
.float_container {
	FLOAT: left; text-align:left;
}
#segmentContainer {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; MARGIN-TOP: 0px; FLOAT: left; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid; 
}
#segmentArea {
	Z-INDEX: 5; FLOAT: left; OVERFLOW: visible; WIDTH: 758px; COLOR: #fff; POSITION: relative; BACKGROUND-COLOR: #767676;
}
.vAlignContainer {
	OVERFLOW: hidden; POSITION: relative; HEIGHT: 3.4em
}
#vAlignSubContainer {
	VERTICAL-ALIGN: middle; WIDTH: 127px; POSITION: absolute; TOP: 10%; TEXT-ALIGN: center;
}
.segmentLink {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
}
.segmentLink A {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.segmentLink A:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.segmentLink A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
#segmentContent {
	Z-INDEX: 10; BORDER-LEFT-COLOR: #000; FLOAT: left; VISIBILITY: hidden; BORDER-BOTTOM-COLOR: #000; OVERFLOW: visible; WIDTH: 758px; BORDER-TOP-COLOR: #000; HEIGHT: 12.4em; BACKGROUND-COLOR: #fbfbfb; BORDER-RIGHT-COLOR: #000
}
#homeOfficeContent {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 756px; PADDING-TOP: 1px; POSITION: absolute
}
#smallMediumContent {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 756px; PADDING-TOP: 1px; POSITION: absolute
}
#largeCorpContent {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 756px; PADDING-TOP: 1px; POSITION: absolute
}
#resellerContent {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 756px; PADDING-TOP: 1px; POSITION: absolute
}
#serviceProvidersContent {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 756px; PADDING-TOP: 1px; POSITION: absolute
}
#govtContent {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 756px; PADDING-TOP: 1px; POSITION: absolute
}
#homeOfficeContent UL {
	PADDING-RIGHT: 1px; PADDING-LEFT: 18px; LIST-STYLE-IMAGE: url(/resource2008/arrow_colored_1.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px
}
#smallMediumContent UL {
	PADDING-RIGHT: 1px; PADDING-LEFT: 18px; LIST-STYLE-IMAGE: url(/resource2008/arrow_colored_2.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px
}
#largeCorpContent UL {
	PADDING-RIGHT: 1px; PADDING-LEFT: 18px; LIST-STYLE-IMAGE: url(/resource2008/arrow_colored_3.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px
}
#resellerContent UL {
	PADDING-RIGHT: 1px; PADDING-LEFT: 18px; LIST-STYLE-IMAGE: url(/resource2008/arrow_colored_6.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px
}
#serviceProvidersContent UL {
	PADDING-RIGHT: 1px; PADDING-LEFT: 18px; LIST-STYLE-IMAGE: url(/resource2008/arrow_colored_5.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px
}
#govtContent UL {
	PADDING-RIGHT: 1px; PADDING-LEFT: 18px; LIST-STYLE-IMAGE: url(/resource2008/arrow_colored_4.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 5px
}
#segmentContent rightContainer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(/resource2008/arrow_incircle_3.gif); PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 20px; PADDING-TOP: 0px
}
#segmentContent .leftContainer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 513px; PADDING-TOP: 10px
}
#segmentContent .leftSubContainer {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 49%; PADDING-TOP: 0px; 
}
#segmentContent .title {
	FONT-WEIGHT: bold; FONT-SIZE: 1em; BORDER-BOTTOM: #ccc 1px solid
}
#segmentContent .rightContainer {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 10px; WIDTH: 225px; PADDING-TOP: 10px
}
#segmentContent A {
	COLOR: #666
}
#segmentContent A:visited {
	COLOR: #666
}
#segmentContent A:hover {
	COLOR: #666
}
.login {
	CLEAR: both; BORDER-TOP: #aaa 1px dashed; BACKGROUND: #ccc; WIDTH: 758px; TEXT-ALIGN: right; margin-top:10px;
}
.login-padding {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px;
}
.headingMax {
	FONT-SIZE: 0.95em;
}
#newsContent {
	CLEAR: both; text-align:left; color:#b3b3b3;
}
#newsContent A {
	TEXT-DECORATION: none
}
#newsContent A:visited {
	TEXT-DECORATION: none
}
#newsContent A:hover {
	TEXT-DECORATION: underline
}
#popularLinks {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; BORDER-LEFT: #ccc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #ccc 1px solid
}
#popularLinks .pLinksHead {
	PADDING-RIGHT: 3px; PADDING-LEFT: 5px; BACKGROUND: url(/resource2008/popular_links_headerback.gif) left top; text-align:left; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#popularLinks UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/resource2008/popular_links_back.gif) left top; FLOAT: left; text-align:left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#popularLinks LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; CURSOR: pointer; PADDING-TOP: 0px;
}
#popularLinks A {
	FONT-WEIGHT: bold; WIDTH: 100%; TEXT-DECORATION: underline
}
#popularLinks A:visited {
	FONT-WEIGHT: bold; WIDTH: 100%; TEXT-DECORATION: underline
}
#popularLinks A:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.textPadding {
	PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.vspacer {
	FLOAT: left; POSITION: relative; HEIGHT: 11em
}

